Results 1 to 8 of 8

Thread: Preloader 0.29 not recognising SDcard

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Preloader 0.29 not recognising SDcard

    Hi guys.

    Firstly, apologies if this is posted in the wrong place, but I feared it might be swallowed in the 234 pages of the guide!

    I have followed Dogeggs’ 'New 3.1-4.1 Softmod for ANY Wii' guide. Every step appeared to work successfully until the Preloader stage. It boots into 0.29 fine but, I too am getting the "couldn’t find hacks.ini on FAT or NAND” error in Preloader 0.29. It also reports that it cannot read the card.

    After hours of trawling through this and other forums, it seems as if my Sandisk SDHC 4gb card could be the problem. I did also try a Puremedia 512mb SD card but this could not be read either.

    I have formatted in both FAT32 and FAT. I have also checked the file extention is only .ini not .ini.ini! Also, I have tried various PAL4.1E hacks.ini files after Dogeggs’ couldn’t be seen...Still no joy.

    Can I/should I still run ISO games without ‘hacks.ini’? Or, do I risk bricking it if a game forces an update? Is there any other way to get the file into Preloader - via usb stick maybe?
    One final query, should the apps in Homebrew be on the system’s memory? They only show up in Homebrew when the SD card is in the slot.

    Any help or advise would be most welcome! Thanks.


    System Details: 4.1E firmware – Preloader 0.29, 1.0.3 - IOS61 V19.26

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    There are two steps in the dogeggs softmod process that are fussy about the SD card, bootmii and preloader. With bootmii.3 it's more tolerant now, but preloader remains picky.

    1. Yes, you can play game backups if you want, no game will update you without a message asking you about it-so if you are careful not to let the game update then you will be safe
    2. To load preloader-get that SanDisk 2GB SD card formatted as FAT32 from your PC and try again.

  3. 1 User Says Thank You Gen3SF For This Useful Post


  4. #3
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    also, if you burn disks you can scrubb the update off with a screwdriver.. ehm kidding... there is an app called brickblocker..
    if u run via usb, update gets ignored at copying to drive, so no need to worry!!

  5. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Thanks for the reply Gen. So, are you saying that if I reinstall Preloader it might read the hacks.ini if I also reformat the SD card? It's a 4gb card by the way. I've read this may be the reason why Preloader doesn't recognise the card.

    All I really want to do is play ISO's. I haven't actually downloaded and burnt any to disk as yet. From what you are saying I should be able to do this as things stand, is that right?

  6. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Thanks for the advise messie, I'll look into that.

  7. #6
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    oh last thing, if you did everything in the guide you mentioned, you don't have any fear for updates, cos u already are up to date

  8. 1 User Says Thank You messie For This Useful Post


  9. #7
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by shaft65 View Post
    Thanks for the reply Gen. So, are you saying that if I reinstall Preloader it might read the hacks.ini if I also reformat the SD card? It's a 4gb card by the way. I've read this may be the reason why Preloader doesn't recognise the card.

    All I really want to do is play ISO's. I haven't actually downloaded and burnt any to disk as yet. From what you are saying I should be able to do this as things stand, is that right?
    Yes, I'm saying it may be the 4GB card that preloader can't read-you can try again by reformatting if you want, but if that fails you try again at another time after you buy a SanDisk 2GB SD.

    You can play now from USB HDD without worrying about the game updating you because USB Loaders ignore the update information partition on the disc.

    If you want to play from disc-you can :1) resolutely ignore the disc's request to update or 2) as messie noted, use any number of scrubbing apps such as Brickblocker-on your ISO before you burn the backup disc

  10. 2 Users Say Thank You to Gen3SF For This Useful Post


  11. #8
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Thank you both guys, very helpul.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •